body, html {height:100%; min-height:100%}
body {background-color:#f1f1f1;}


/* GLOBAL */

a:hover {text-decoration:none;}

img {width:100%; height:auto;}


p.photoCaption {
    background-color: #000;
    color: #FFF;
    padding: 10px 14px;
    font-size: 12px;
    display: block;
    font-style: italic;
    margin: -10px 0 15px;
}


/*** COUNTDOWN ***/

#countdown {background-color:#fff; padding:30px 0; font-family: 'Oswald', sans-serif;letter-spacing: 1px; text-align:center;}

#countdown .countdownWrapper {background-color: #5298D8; color:#fff; }

#countdown .countdownWrapper .countdownTitle {padding:20px 20px 20px 20px; text-align:center;}
#countdown h3 {font-size: 24px; margin:0;}
#countdown h4 {font-size: 18px; margin:10px 0 0;}

#countdown .is-countdown {border: 0px solid #5298D8; background-color: #5298D8; color:#fff;display: block; height:70px; padding:10px 20px;}
#countdown .countdown-rtl {direction: rtl;}
#countdown .countdown-holding span {color: #fff;}
#countdown .countdown-row {clear: both; width: 100%; padding: 0px 2px;	text-align: center;}
#countdown .countdown-show1 .countdown-section {width: 98%;}
#countdown .countdown-show2 .countdown-section {width: 48%;}
#countdown .countdown-show3 .countdown-section {width: 32.5%;}
#countdown .countdown-show4 .countdown-section {width: 24.5%;}
#countdown .countdown-show5 .countdown-section {width: 19.5%;}
#countdown .countdown-show6 .countdown-section {width: 16.25%;}
#countdown .countdown-show7 .countdown-section {width: 14%;}
#countdown .countdown-section {display: block;	float: left; font-size: 75%;	text-align: center; margin-bottom:30px;}
#countdown .countdown-amount {font-size: 300%;}
#countdown .countdown-period {display: block;}
#countdown .countdown-descr {display: block; width: 100%;}




/****** HEADER / NAV *******/

header {background:none;}
header .headerLogo {display:none;}

header nav.navbar-default {background-color: #5298D8; border-radius: 0;border: 0;margin-bottom: 0;}
header nav.navbar .navbar-nav {width:inherit;}
header nav.navbar .navbar-nav>li>a {color: #FFF;/* padding: 10px 15px; */font-family: 'Oswald', sans-serif;text-transform: uppercase;}
header nav.navbar .navbar-nav>li>a:hover {color: #EEC944;}
header .navbar-default .navbar-nav>.open>a, 
header .navbar-default .navbar-nav>.open>a:focus, 
header .navbar-default .navbar-nav>.open>a:hover {color: #FFF; background-color: #63ABED;}
header .dropdown-menu {background-color:#63ABED; color:#fff;border: 0;border-radius: 0;font-family: 'Oswald', sans-serif;letter-spacing: 1px;}
header .dropdown-menu>li>a {color:#fff;padding: 10px 15px;}
header .dropdown-menu>li>a:hover {color:#fff;background-color: #4A86BD;}
header .navbar-default .navbar-nav>.active>a, 
header .navbar-default .navbar-nav>.active>a:focus, 
header .navbar-default .navbar-nav>.active>a:hover {color: #fff;background-color: rgba(99, 171, 237, 0.23);}
header .navbar-default li.socialNav {display: inline-block; float: left; font-size: 25px;}


header .navbar-default .navbar-brand {color: #fff; font-family: 'Oswald', sans-serif;}
header .navbar-default .navbar-toggle .icon-bar {background-color: #FFF;}
header .navbar-default .navbar-toggle {border-color: rgba(0, 0, 0, 0); border-radius:0;}
header .navbar-default .navbar-toggle:focus, header .navbar-default .navbar-toggle:hover {background-color: #5298D8;}

header .navbar-default .navbar-toggle {border: none; background: transparent !important;}
header .navbar-default .navbar-toggle:hover {background: transparent !important;}
header .navbar-default .navbar-toggle .icon-bar {width: 22px; transition: all 0.2s;}
header .navbar-default .navbar-toggle .top-bar {transform: rotate(45deg); transform-origin: 10% 10%;}
header .navbar-default .navbar-toggle .middle-bar {opacity: 0;}
header .navbar-default .navbar-toggle .bottom-bar {transform: rotate(-45deg); transform-origin: 10% 90%;}
header .navbar-default .navbar-toggle.collapsed .top-bar { transform: rotate(0);}
header .navbar-default .navbar-toggle.collapsed .middle-bar { opacity: 1;}
header .navbar-default .navbar-toggle.collapsed .bottom-bar {transform: rotate(0);}


header .dropdown-submenu {position: relative;}
header .dropdown-submenu>.dropdown-menu {top: 0; left: 100%; margin-top: -6px; margin-left: -1px; -webkit-border-radius: 0; -moz-border-radius: 0 6px 6px; border-radius: 0;}
header .dropdown-submenu:hover>.dropdown-menu {display: block;}
header .dropdown-submenu>a:after {display: block; content: " "; float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 5px 0 5px 5px; border-left-color: #ccc; margin-top: 5px; margin-right: -10px;}
header .dropdown-submenu:hover>a:after {border-left-color: #fff;}
header .dropdown-submenu.pull-left {float: none;}
header .dropdown-submenu.pull-left>.dropdown-menu {left: -100%; margin-left: 10px; -webkit-border-radius:0; -moz-border-radius: 0; border-radius: 0;}


/****** HERO *******/


#hero {padding: 20px 0 10px; position: relative;margin-top: 0;background-color: #fff;}
#hero .carousel-inner a {display: block;background-color: #5298d8;}
#hero .carousel-inner a .row {position: relative; display: block; width: 100%; height: 100%;}
#hero .item a .heroContent .slideInfo {	bottom: 0; left: 0; position: absolute; padding: 0; width: 100%;}
#hero .item a .heroContent .slideInfo blockquote {border-color: #FFF; color: #FFF; margin-left: 15px;	padding: 0 0 0 10px; text-transform: uppercase;	width: 50%; z-index:100;}
#hero .item a .heroContent .slideInfo blockquote h1 {color: #fff;margin: 0; font-size:18px;font-family: 'Oswald', sans-serif;letter-spacing: 1px;}
#hero .item a .heroContent .slideInfo blockquote h4 {color: #F2D544; font-size:12px;font-family: 'Oswald', sans-serif;letter-spacing: 1px;}

#hero .carousel {z-index:2;}
#hero .carousel-inner a .videoPlayIcon {width: 43px; height: 43px; display: block;	background: transparent url('/_assets/img/play-icon.png') no-repeat left top; position: absolute; margin: -21px 0 0 -21px;	top: 50%; left: 50%;}
#hero .carousel-inner a .row .heroContent {	position: absolute;	bottom: 0;	left: 0;width: 100%;}
#hero .carousel-inner a .row .heroContent .txtBlock {	background-color: #000;	display: inline-table;	padding: 8px 10px;	color: #FFF;	text-transform: uppercase;	font-family: 'Oswald', sans-serif;	font-weight: normal;	text-shadow: none;	clear: both;	text-align: left;	float: left;	margin-bottom: 2px;	font-size: 16px;	letter-spacing: .04rem;}
#hero a .playIcon {display:none;}
#hero a .playIcon.Video {height: 75px;  width: 75px;  display: block;  position: absolute;  left: 50%; top: 50%; background-image: url(/_assets/img/playIcon.png); margin: -40px 0 0 -40px;}
#hero .carousel-inner a .row .heroContent .txtBlock.heroType {font-size: 13px;}
#hero .carousel-inner a .row .heroContent .txtBlock.heroTitle {font-size: 20px;}
#hero .carousel-inner a .row .heroContent .txtBlock.heroDate {font-size: 11px;}
#hero .heroBaseShadow {display:none;}
#hero .carousel-control {height: 31px; width: 30px; position: absolute; top: initial; left: initial; background-position: 0 0;}
#hero .carousel-control.left {position: absolute; background-position: 0px -56px;bottom: 30px!important;right: 70px!important; left: auto; top: auto;}
#hero .carousel-control.right {position: absolute; background-position: -44px -56px;bottom: 30px!important; right: 20px; left: auto; top: auto;}
.carousel-control .icon-prev:before, .carousel-control .icon-next:before {content:  none!important;}
#hero a .shadowOverlay {background:url('/_assets/img/slider-text-bg-shadow.png') no-repeat bottom left; width:100%; height:100%; display:block;position: absolute;top: 0;left: 0; background-size:contain;}

/**** FOOTER ****/

footer {background-color:#fff;}
footer #leaderboard {padding:20px;background-color: #F9F9F9;border-bottom: 1px solid #fff;text-align: center;}
footer #leaderboard a {display: inline-block; margin:0 auto;}
footer #leaderboard a img {width:100%;max-width: 728px; height:auto;}

.tierTitle {font-size:12px;text-align: center;margin: 20px 0;text-transform: uppercase;letter-spacing: 1px;}
{ color:#000; text-align:center; padding: 40px 0;background-color: #FFFFFF;}
.sponsors { margin: 40px 0 35px 0;}
.sponsors a {display: inline-block;}
.sponsors .sponsorGroup a {height:100%;}
.sponsors .sponsorGroup a img {height: 100%;	width: auto; margin: 15px 20px;}

.sponsors .sponsorGroup {display:block; margin:20px 0 30px;}
.sponsors .sponsorGroup.nameRightsSponsor a img {height:60px;}
.sponsors .sponsorGroup.majorPartners a img  {height:30px;}
.sponsors .sponsorGroup.strategicPartners a img  {height:20px;}
.sponsors .sponsorGroup.premierPartners a img  {height:20px;}
.sponsors .sponsorGroup.exclusiveCatergoryPartners a img  {height:20px;}
.sponsors .sponsorGroup.exclusiveBeveragePartners a img  {height:20px;}
.sponsors .sponsorGroup.charity a img  {height:20px;}
.sponsors .sponsorGroup.media a img {height:20px;}


footer #credits {color:#666; font-size:10px;padding: 20px 0;background-color: #FFF;}
footer #credits a {color:#666;}
footer #credits a:hover {color:#000;}
footer #credits .copyright {text-align:center;}
footer #credits .credit {text-align:center;}



/* EVENTS */

#events {color: #4E4E4E; text-shadow:none;padding: 30px 0 0px; text-transform:uppercase;background-color:#fff;margin: 0;}
#events .eventItem {margin-bottom: 15px; letter-spacing:1px;text-align: left;font-family: 'Oswald', sans-serif;border-bottom: 1px solid #eee;}
#events .eventItem .eventLogo {text-align: left;}
#events .eventItem img {height:auto; width: 100%;max-width: 130px; margin:0 auto;margin-bottom: 25px;float: left;margin-right: 20px;}
#events .eventItem .date {font-size: 16px;font-weight: bold;font-family: 'Oswald', sans-serif;margin-top: 15px;}
#events .eventItem .time {font-size: 12px;font-weight: normal;}

.buyButton a.btn.btn-primary {width: 100%; padding: 15px 12px; border-radius: 0;}



/**** BODY CONTENT ****/

#bodyContent {
	margin-top: 30px;
}

/* left col */

#bodyContent .leftCol {display: block;	width: 100%;}

#bodyContent .leftCol .categoryTitle {background-color: #63abed; color: #FFF;font-size: 23px;	font-weight: bold;	margin: 0px 0px 20px;	padding: 9px 10px 10px 10px;	text-transform: uppercase;font-family: 'Oswald', sans-serif;	letter-spacing: .1rem;}

#bodyContent .leftCol .mainImage {position: relative; display: block;}
#bodyContent .leftCol .mainImage .mainImageCaption {position: relative;padding: 8px 10px; font-size: 11px;top: auto;left: auto;bottom: auto;background-color: #333;color: #fff;}
#bodyContent .leftCol .date {font-size: 11px; color: #aaaaaa;margin: 20px 0 15px;letter-spacing: 1px;}
#bodyContent .leftCol h1.entryTitle {font-size: 36px;margin-bottom: 20px;line-height: 1.4em;}

#bodyContent .categoryTitle a {	color: #FFF;	font-size: 13px;	line-height: 26px;	padding-right: 14px;}
#bodyContent .categoryTitle a:hover {	color: #35A6DA;}


/* THUMB ITEMS */


#bodyContent .leftCol .item { margin-bottom: 20px;}
#bodyContent .leftCol .item .top {background-color: #63abed; padding: 8px 10px; display: block;}
#bodyContent .leftCol .item a { background-color: #FFF; display: block; padding: 0; box-shadow: 1px 1px 2px #ccc;border-bottom: 0;margin-bottom: 1px;}
#bodyContent .leftCol .item a:hover {background-color: #fff; transition:all border-bottom: 0px;}

#bodyContent .leftCol .item a .image { position: relative;}
#bodyContent .leftCol .item a .image { width: 35%; float: left; margin-right: 15px; } 
#bodyContent .leftCol .item a .image .icon {position: absolute; left: 50%; top: 50%; display: block; overflow: hidden; background:transparent url('/_assets/img/play-icon.png') center center no-repeat; height:43px; width:43px; margin:-22px 0 0 -22px;}
#bodyContent .leftCol .item a .image .entryType {display:none;} 

#bodyContent .leftCol .item a .info { padding-left: 35%; padding: 10px; min-height: auto;font-family: 'Oswald', sans-serif;}
#bodyContent .leftCol .item a .info small.date {color: #A0A0A0;}
#bodyContent .leftCol .item a .info h2 { font-size: 18px;font-weight: bold; line-height: 1.2em; margin: 5px 0 12px; color: #333;letter-spacing: 0; display: block; /* Fallback for non-webkit */ display: -webkit-box;max-width: 400px; height: 52.8px; /* Fallback for non-webkit */margin: 4px auto 0; line-height: 1.4; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
#bodyContent .leftCol .item a:hover .info small.date,
#bodyContent .leftCol .item a:hover .info h2 {color:#63abed;}


#bodyContent .leftCol .wideItems .item, #bodyContent .leftCol .item { margin: 0 0px 1px 0; position: relative; }



/* right col */

#bodyContent .rightCol {width: 100%!important;	padding: 0px;	margin-left: 15px;	display: block;	background-color: #eee;}
#bodyContent .rightCol .adv300x250 {margin: 10px auto;float: none;	display: block;	width: 300px;}
#bodyContent .rightCol .fb_likeboxes {display: block; float: left;margin: 0;}
#bodyContent .rightCol .fb-like-box {background-color: white; padding: 0; margin: 0 10px 1px; width: 300px;	height: 70px;}
#bodyContent .rightCol .paddedBlock {padding:10px;background-color:#fff;box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.18); margin-bottom:10px; width:100%;}

#bodyContent .rightColMenu {border-bottom: 10px solid #fff;}
#bodyContent. rightColMenu .nav-pills > li.menuTitle {padding: 10px 15px; background-color: #35A6DA; color: #FFF; text-transform: uppercase;}
#bodyContent. rightColMenu .nav-pills > li > a {border-radius: 0; background-color: #ddd; color: #000;}
#bodyContent. .rightColMenu .nav-pills > li > a span.downloadIcon {font-family: 'Web Symbols', sans-serif; font-size: 18px;	margin: 0; float: right;}
#bodyContent. .rightCol .dnswWidget {margin: 0 auto 7px; max-width: 300px;}


/* ARTICLE */

.articleWrapper { background-color: #fff;  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.18);}
.articleWrapper .articleTitle {padding: 30px;margin-bottom: 10px;border-bottom: 3px solid #F1F1F1;}
.articleWrapper .articleTitle h1 {margin-top:0;}
.articleWrapper .articleTitle .logo {margin-bottom:25px;}
.articleWrapper .articleContent {padding:30px;margin-bottom: 30px;}

#bodyContent .videoEmbed {margin-bottom:20px; display:block;}

.articleWrapper .socialIcons {width: 100%; display: block; clear: both; height: 35px;margin: 50px 0 0;}
.articleWrapper .socialIcons ul {padding: 0;width: 100%;display: block;}
.articleWrapper .socialIcons ul>li {list-style: none;}
.articleWrapper .socialIcons ul>li a {opacity:.85; display:block; color: #FFF;background-color: #DDD;text-align: center;margin: 0;width: 33.3333%;height: 40px;line-height: 40px;font-size: 1.3em;float: left;}
.articleWrapper .socialIcons ul>li a.socialShareFacebook {background-color:#3b5998;}
.articleWrapper .socialIcons ul>li a.socialShareTwitter {background-color:#00aced;}
.articleWrapper .socialIcons ul>li a.socialShareGooglePlus {background-color:#dd4b39;}
.articleWrapper .socialIcons ul>li a.socialShareLink {background-color:#000;}
.articleWrapper .socialIcons ul>li a:hover {opacity:1; color:#fff;}

.articleWrapper .articleComments {padding:20px; background-color:#fff; margin-bottom:40px;}





/***********************/
/**** MEDIA QUERIES ****/
/***********************/

@media (min-width: 768px) {
   
    header {background: #63ABED url('/_IMAGES/Header/rio2016v3.jpg') center center no-repeat; background-size:cover;display: block;position: relative;}
    header .headerLogo {display:block; z-index:15;}
    header .headerLogo img {margin: 35px 0 15px;max-width: 395px;}
    
    header .floatingElements {height:100%;display:block;z-index: 10;position: absolute;width: inherit;}
    header .floatingElements .floatingWomen {display:block;width: 190px;height:100%;position:absolute;top:auto;left:auto;right: 90px;bottom:0;background: rgba(0, 0, 0, 0) url('/_IMAGES/header/cutout-womens.png?Action=thumbnail&Width=300') no-repeat bottom center;background-size:100%;z-index: 10;}
    header .floatingElements .floatingMan {display:block;width: 140px;height:100%;position:absolute;top:auto;left:auto;right: 0px;bottom:0;background: transparent url('/_IMAGES/header/cutout-mens.png?Action=thumbnail&Height=240') no-repeat bottom center;background-size:100%;z-index: 10;}
    
    header nav.navbar .navbar-nav {width:100%;}
    header nav.navbar-default {background-color: rgba(82, 152, 216, 0.56);border-radius: 0;border: 0;z-index: 100;margin: 0;}
	header nav.navbar .navbar-nav>li>a {color: #FFF;padding: 15px 12px;font-size: 12px;}
	header nav.navbar .navbar-nav>li>a:hover {color: #EEC944;}
    header .navbar-default li.socialNav {float:right; display:none;}
    header li.socialNav a {font-size: 18px; line-height: 18px; padding: 5px 10px;}
    header li.socialNav.hashTag a {font-size: 14px;line-height: 18px;margin-top: 2px;} 
    
    header .navBg {height:52px;background-color: rgba(82, 152, 216, 0.28); width:100%; position:absolute; bottom:0; left:0;}

	footer #credits .copyright {text-align:left;}
	footer #credits .credit {text-align:right;}    
    footer #credits .row {border-top: 1px solid #eee; padding-top: 20px;}
        
    .sponsors .sponsorGroup.nameRightsSponsor a img {height:60px;}
    .sponsors .sponsorGroup.majorPartners a img  {height:40px;}
    .sponsors .sponsorGroup.strategicPartners a img  {height:30px;}
    .sponsors .sponsorGroup.premierPartners a img  {height:30px;}
    .sponsors .sponsorGroup.exclusiveCatergoryPartners a img  {height:30px;}
    .sponsors .sponsorGroup.exclusiveBeveragePartners a img  {height:30px;}
    .sponsors .sponsorGroup.charity a img  {height:30px;}
    .sponsors .sponsorGroup.media a img {height:30px;}
    
    
    
    #hero .item a .heroContent .slideInfo blockquote {border-color: #FFF; color: #FFF;margin: 0 0 28px 28px;padding: 0 0 0 20px; text-transform: uppercase;	width: 50%; z-index:100;}
    #hero .item a .heroContent .slideInfo blockquote h1 {font-size:20px;}
	#hero .item a .heroContent .slideInfo blockquote h4 {font-size:14px; }
    
    #bodyContent .leftCol {width: 100%;}
    #bodyContent .leftCol.fullWidth {width:100%;}
    #bodyContent .leftCol .item a {border-bottom:3px solid #fff; margin-bottom:30px; .1s ease-in-out; -webkit-transition:all .1s ease-in-out; -moz-transition:all .1s ease-in-out; -ms-transition:all .1s ease-in-out; -o-transition:all .1s ease-in-out;}
    #bodyContent .leftCol .item a:hover {border-bottom:3px solid #63abed; .1s ease-in-out; -webkit-transition:all .1s ease-in-out; -moz-transition:all .1s ease-in-out; -ms-transition:all .1s ease-in-out; -o-transition:all .1s ease-in-out;}
    #bodyContent .leftCol .item a .image { width: 100%;  float: none;}
    #bodyContent .leftCol .item a .image img { width: 100%; height: auto;}
    #bodyContent .leftCol .item a .info { padding: 20px 20px 10px 20px; min-height: 95px; display: block; }
    #bodyContent .leftCol .item a .image .entryType {display:block; position: absolute;font-size: 10px; text-transform: uppercase; padding: 5px 8px; background-color: #EEC945; color: #1D4C61;font-family: 'Oswald', sans-serif;letter-spacing: 1px;}    
    
    #bodyContent .leftCol .mainImage .mainImageCaption {position: absolute; background: #fff; padding: 5px 8px; font-size: 11px; top: auto; left: 10px; bottom: 10px; color:#000;}

    
    #events {color: #4E4E4E; text-shadow:none;padding: 30px 0 0px; text-transform:uppercase;background-color:#fff;margin: 0;}
    #events .eventItem {margin-bottom:30px; letter-spacing:1px;text-align: center;font-family: 'Oswald', sans-serif;border: 0;}
    #events .eventItem .eventLogo {text-align:center;}
    #events .eventItem img {height:auto;width: 100%;max-width: 270px;margin:0 auto;margin-bottom:20px;float: none;}
    #events .eventItem .date {font-size:18px;font-weight: bold;font-family: 'Oswald', sans-serif;}
    #events .eventItem .time {font-size:14px;font-weight: normal;}
    
    #countdown {text-align:left;}
    #countdown .countdown-section {margin-bottom:0px;}
    #countdown .countdownWrapper .countdownTitle {padding:20px 0 20px 20px;text-align: left;}
    #countdown h3 {font-size: 24px; margin:0;}
    #countdown h4 {font-size: 14px; margin:5px 0 0;}
    #countdown .countdown-amount {font-size: 400%; margin-bottom:0;}
    
}


@media (min-width: 992px) {

    
    header .navbar-default li.socialNav {float:right; display:block;}
    header nav.navbar .navbar-nav>li>a {padding: 15px 8px; font-size: 13px;}

    .sponsors .sponsorGroup.nameRightsSponsor a img {height:110px;}
    .sponsors .sponsorGroup.majorPartners a img  {height:50px;}
    .sponsors .sponsorGroup.strategicPartners a img  {height:40px;}
    .sponsors .sponsorGroup.premierPartners a img  {height:40px;}
    .sponsors .sponsorGroup.exclusiveCatergoryPartners a img  {height:40px;}
    .sponsors .sponsorGroup.exclusiveBeveragePartners a img  {height:40px;}
    .sponsors .sponsorGroup.charity a img  {height:40px;}
    .sponsors .sponsorGroup.media a img {height:40px;}
    
    #hero .item a .heroContent .slideInfo blockquote h1 {font-size:24px;}
	#hero .item a .heroContent .slideInfo blockquote h4 {font-size:16px;}
    #hero .heroBaseShadow {background: url('/_assets/img/slider-bottom-shadow.png') center center no-repeat;bottom: 20px;height: 40px; left: 0;position: absolute;width: 100%;z-index: 0;background-size: contain; display:block;}

    #bodyContent .leftCol {width: 600px;}
    #bodyContent .rightCol {width: 320px!important;}
        
    #countdown .countdown-amount {font-size: 300%;}
    
        
}


@media (min-width: 1200px) {
  	
    header nav.navbar .navbar-nav>li>a {padding: 15px 10px; font-size: 14px;}
  	
    .sponsors .sponsorGroup.nameRightsSponsor a img {height:160px;}
    .sponsors .sponsorGroup.majorPartners a img  {height:70px;}
    .sponsors .sponsorGroup.strategicPartners a img  {height:60px;}
    .sponsors .sponsorGroup.premierPartners a img  {height:60px;}
    .sponsors .sponsorGroup.exclusiveCatergoryPartners a img  {height:60px;}
    .sponsors .sponsorGroup.exclusiveBeveragePartners a img  {height:60px;}
    .sponsors .sponsorGroup.charity a img  {height:60px;}
    .sponsors .sponsorGroup.media a img {height:60px;}
    
    #hero .item a .heroContent .slideInfo blockquote h1 {font-size:28px;}
	#hero .item a .heroContent .slideInfo blockquote h4 {font-size:18px;}
    #hero .heroBaseShadow {height:45px;bottom: -10px;}
    
    #bodyContent .leftCol {width: 800px;}
    
}